/*Technical Support SudyTech*/
@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*Ã¥Â¤â€¡Ã§â€Â¨Ã¦Â Â·Ã¥Â¼ÂÃ¨Â¡Â¨*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;vertical-align:middle;background:url(images/m1.png) no-repeat right center;}
/*css3Ã¦â€°Â©Ã¥Â±â€¢*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**Ã¥Â¸Æ’Ã¥Â±â‚¬Ã¥Â¼â‚¬Ã¥Â§â€¹**/
body {line-height:1;font-size: 13px;font-family: "Arial","Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#333; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#1B67CC;}
/*Ã©Â¡ÂµÃ©ÂÂ¢Ã¥Â°ÂºÃ¥Â¯Â¸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 1400px;margin:0 auto;} /**Ã©Â¡ÂµÃ©ÂÂ¢Ã¥â€¦Â¨Ã¥Â±â‚¬Ã¥Â®Â½Ã¥ÂºÂ¦**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*headÃ¥Â¼â‚¬Ã¥Â§â€¹*/
.header {background: #1B67CC; border-bottom:none; height:auto;line-height:inherit; }
.header .inner{height: 120px;position:relative;}
.header .sitelogo{float:left;margin-top: 24px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 15px;margin-left:25px;font-size:40px;font-weight:500;color:#fff;font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";} /**Ã§Â«â„¢Ã§â€šÂ¹Ã¥ÂÂÃ§Â§Â°**/

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;}
.header .head-right{float:right;margin-top: 33px;width:266px;}
/*raleÃ¦Â Â·Ã¥Â¼Â*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*langÃ¦Â Â·Ã¥Â¼Â*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
.site-lang ul li.links a:hover{color:#fff;}
/*Ã©Â»ËœÃ¨Â®Â¤Ã¤Â¸Â»Ã¥Â¯Â¼Ã¨Ë†ÂªÃ¦Â Â·Ã¥Â¼Â*/
#nav{background: #4E8BDD;}
#nav .inner{}
#nav .inner .wp-panel{}/*Ã¥Â¯Â¼Ã¨Ë†Âª*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*Ã¥Â¯Â¼Ã¨Ë†ÂªÃ¦Â Â·Ã¥Â¼ÂÃ¯Â¼Å¡Ã¥ÂÅ½Ã¥ÂÂ°Ã§Â»â€˜Ã¥Â®Å¡Ã¦â€”Â¶Ã¤Â¹Å¸Ã¥ÂÂ¯Ã¤Â»Â¥Ã¥Â®Å¡Ã¤Â¹â€°Ã©â€¦ÂÃ§Â½Â®*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; display: none;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 40px;line-height: 50px;color: #FFFFFF;font-size: 18px;font-family:"Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color:#1B67CC; text-decoration: none; color: #eee;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 50px;min-width: 152px;z-index: 100;background:#fff;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 0px;font-size: 15px;background:none;text-align:center;font-family:"Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#1B67CC; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**Ã¤Â¸Â»Ã©Â¡ÂµbannerÃ¥Â¼â‚¬Ã¥Â§â€¹**/
#banner {}
#banner .inner {width:auto;max-width: 1920px;text-align: center;position:relative;}
/**Ã¤Â¸Â»Ã¤Â½â€œÃ¦Â¨Â¡Ã¥Ââ€”Ã¦Â Â·Ã¥Â¼Â**/
#m-container {}
#m-container .inner {}
/**Ã©Â¦â€“Ã©Â¡ÂµÃ¤Â¸â€°Ã¥Ë†â€”Ã¥Â¸Æ’Ã¥Â±â‚¬**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{padding-top: 35px;padding-bottom: 45px;}
.main1 .ml{float:left; width:928px;}
.main1 .mr{float:right;width: 440px;}
.left{float:left; width:560px;margin-top: 27px;}
.right{float:right; width:340px;}
.main4{}
.main4 .inner{padding-bottom: 40px;}
.main4 .ml{float:left; width:440px;}
.main4 .mc{float:left; width:440px;margin-left: 39px;}
.main4 .mr{float:right;width:440px;}
.main4 .mr .mlink{
    display: flex;
    gap: 20px;
}
.main1 .ml .news_meta {
    font-size: 16px;
    line-height: 21px;
    font-weight: bold;
    font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";
    color: #1B67CC;
}
.left .news_imgs {
    margin-bottom: 17px;
}
.left .news_title {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
	 font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";
	 margin: 15px 0px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
width:90%;
}

/**Ã¦Â â€¡Ã©Â¢ËœÃ¦Â ÂÃ¦â€“Â°Ã©â€”Â»Ã§Âªâ€”Ã¥ÂÂ£**/
.post { }
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**Ã¦Â â€¡Ã©Â¢ËœÃ¦Â Â**/
.post .tt .tit {display:inline-block;float:left;font-size: 24px;font-weight:bold;} /**Ã¦Â â€¡Ã©Â¢ËœÃ¥Â­â€”Ã¤Â½â€œ**/
.post .tt .tit .title {display:block;line-height: 32px;color: #333;font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*Ã¦Â ÂÃ§â€ºÂ®Ã¥Ë†Â«Ã¥ÂÂ*/
.post .con {  margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**Ã¦â€“Â°Ã©â€”Â»Ã¥Ë†â€”Ã¨Â¡Â¨**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 10px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:14px; cursor:pointer;color:#1B67CC;} 
.post .more_btn a{color:#1B67CC;} 
.post .more_btn a:hover{color:#1B67CC;} 
/*Ã¦Â â€¡Ã¥â€¡â€ Ã¦Â â€¡Ã©Â¢Ëœ*/
.post1 {}
.post1 .tt {}
.post1 .tt .tit {}
.post1 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 24px;font-weight:bold;color: #333;cursor:pointer;font-family:"Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .more_btn a{color:#1B67CC;}
/*Ã¥Â¸Â¦Ã¥â€ºÂ¾Ã¦Â â€¡Ã¦Â â€¡Ã©Â¢Ëœ*/
.post2 { }
.post2 .tt {}
.post2 .tt .tit {padding-left:24px; background:url('images/new1_icon.png') no-repeat left center;}
.post2 .tt .tit .title {font-size: 16px;font-weight:bold;color: #18267d;cursor:pointer;}
.post2 .con {}
/*Ã¥Â±â€¦Ã¤Â¸Â­Ã¦Â â€¡Ã©Â¢Ëœ*/
.post3 {}
.post3 .tt {width:100%; text-align: center; } 
.post3 .tt .tit {float:none;}
.post3 .tt .tit .title {font-weight:bold; color: #1B2EA3;}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;}
/*Ã¦Â â€¡Ã©Â¢ËœÃ¥Ë†â€¡Ã¦ÂÂ¢hover*/
.post4 {}
.post4 .tt {border-bottom:2px solid #8CB2E5;padding-bottom: 17px;}
.post4 .tt .tit {border-bottom:0px;}
.post4 .tt .tit .title {display:inline-block;margin-right:20px;color: #A0A8B4;border-bottom:3px solid #fff;cursor:pointer;}
.post4 .tt .tit .title.selected { color:#333; }
.post4 .more_btn a{color:#1B67CC;}
.post-41 .tt {
    border-bottom: 2px solid #8CB2E5;
    padding-bottom: 19px;
}
/*Ã¥Â·Â¦Ã¦Â â€¡Ã©Â¢ËœÃ¥ÂÂ³Ã¥â€ â€¦Ã¥Â®Â¹*/
.post5 {background:#1826a5;}
.post5 .tt {float:left;width: 120px;margin-right: -120px;position:relative;}
.post5 .tt .tit {float:none;margin-top: 26px;width:100%;font-size: 18px;}
.post5 .tt .tit .title {text-align:center;color: #fff;}
.post5 .more_btn{display:inline-block;position:absolute;left:0;right:0;bottom: -54px;z-index:100;height:auto;text-align:center;margin-top: 0px;} 
.post5 .more_btn a{line-height: 45px;color: #fff;}
.post5 .con{padding:0;position:relative;}
.post5 .con .conbox{margin-left: 120px;padding-left: 15px;background: #fff;}
/**Ã¨â€¡ÂªÃ¥Â®Å¡Ã¤Â¹â€°Ã¦â€“Â°Ã©â€”Â»Ã¥Ë†â€”Ã¨Â¡Â¨**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**Ã¦Â â€¡Ã©Â¢ËœÃ¥â€ºÂ¾Ã¦Â â€¡**/
.news_list li.news span.news_title { float:left;font-size: 16px;
    line-height: 40px; font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
width:75%;
}/*Ã¦Â â€¡Ã©Â¢Ëœ*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #333;
    font-size: 16px;
    line-height: 40px;
    opacity: 0.4;font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";
}/*Ã¥Â±Å¾Ã¦â‚¬Â§*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*Ã¥Ââ€˜Ã¥Â¸Æ’Ã¦â€”Â¶Ã©â€”Â´*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {
    line-height: 28px;
    color: #333;
    font-size: 14px;
	 font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";
overflow: hidden;
-webkit-line-clamp: 3;
display: -webkit-box;
-webkit-box-orient: vertical;
text-overflow: ellipsis;
}/*Ã©Â»ËœÃ¨Â®Â¤Ã§Â®â‚¬Ã¤Â»â€¹*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*Ã¦â€”Â¥Ã¥Å½â€ Ã¦â€“Â°Ã©â€”Â»Ã¦Â Â·Ã¥Â¼Â1*/
.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{margin-top:0px;}
.rili .news_list li.news.n1{}
.rili .news_list li.news .news_date{float: left;width: 72px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
.rili .news_list li.news .news_date .news_days{display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
.rili .news_list li.news .news_wz{width:100%;} 
.rili .news_list li.news .news_wz .news_con{margin-left:70px;}
.rili .news_list li.news .news_title{line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
.rili .news_list li.news .news_text{line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}
/*Ã¦â€”Â¥Ã¥Å½â€ Ã¦â€“Â°Ã©â€”Â»Ã¦Â Â·Ã¥Â¼Â2*/
.rili2{background:#EDF2F8;}
.rili2.con {
    margin-top: 27px;
    padding-left: 20px;
    padding-right: 25px;
    padding-top: 6px;
	padding-bottom: 4px;
}
.rili2 .news_list {}
.rili2 .news_list li.news {
    padding-top: 19.5px;
    padding-bottom: 22.5px;
    border-bottom: 1px dashed #9FAAB9;
}
.rili2 .news_list li.news.n5{border-bottom:0px solid #ccc;}
.rili2 .news_list li.news .news_date{float: left;width: 72px;margin-right:-92px;border: 0px solid #1B67CC;text-align:center;margin-top: 7px;}
.rili2 .news_list li.news .news_date .news_year {
    line-height: 35px;
    font-size: 26px;
    color: #1B67CC;
    transition: all 0.4s ease-in-out;
    font-weight: bold;
	font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";
}
.rili2 .news_list li.news .news_date .news_days{line-height:35px; font-size: 14px; color:#1B67CC;font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:92px; padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 32px;font-size: 16px;color:#333; font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";
overflow: hidden;
-webkit-line-clamp: 2;
display: -webkit-box;
-webkit-box-orient: vertical;
text-overflow: ellipsis;
} 
.rili2 .news_list li.news:hover .news_date .news_year{background-color:#1B67CC;transition:all 0.4s ease-in-out;color:#fff;}
.rili2 .news_list li.news:hover .news_date .news_days{}
/*Ã¦Â â€¡Ã©Â¢ËœÃ¦â€“â€¡*/
.news_text{}
.news_text .news_list {}
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*Ã¥â€ºÂ¾Ã¥Ë†â€”Ã¨Â¡Â¨*/
.news_tu{}
.news_tu .con{padding: 12px 0px;}
.news_tu .news_list { margin:0px -10px;}
.news_tu .news_list li.news{float:left;width:25%;}
.news_tu .news_list li.news .news_box{margin:0px 10px; transition:all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_box:hover{opacity:.85; filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{padding-top:75%;background-color:#efefef;position:relative;overflow:hidden;}
.news_tu .news_list li.news .news_imgs img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.news_tu .news_list li.news .news_wz{}
.news_tu .news_list li.news .news_wz .news_con{} 
.news_tu .news_list li.news .news_title{line-height: 45px;height:45px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 14px;} 
.news_tu .news_list li.news .news_title a{}
/*Ã¥â€ºÂ¾Ã¦â€“â€¡*/
.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{margin-bottom:10px;}
.tu_text .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{width:100%;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px; padding: 0px 0px; position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
.tu_text .news_list li.news .news_time{line-height: 26px; font-size:12px;}
/*Ã¦â€“â€¡Ã¥Â­â€”Ã¥â€ºÂ¾Ã¦Â â€¡Ã©â€œÂ¾Ã¦Å½Â¥*/
.link_text {margin-bottom:0px;}
.link_text .news_list{margin:0 -5px;}
.link_text .news_list li.news{float:left;width:20%;text-align:center;}
.link_text .news_list li.news .news_box{margin:0 5px;}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;}
.link_text .news_list li.news .link_icon:hover{background-color:#666;}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color:#fff;}
/*Ã¥â€ºÂ¾Ã¦Â â€¡Ã©â€œÂ¾Ã¦Å½Â¥*/
.link_icon {margin-bottom:0px;}
.link_icon .news_list{margin:0 -10px;}
.link_icon .news_list li.news{float:left;width:50%;text-align:center;border:none;padding-bottom: 10px;}
.link_icon .news_list li.news .news_box{margin:0 10px;}
.link_icon .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;opacity:1;filter:Alpha(opacity=100);padding: 31px 0px;}
.link_icon .news_list li.news .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
.link_icon .news_list li.news .link_icon .icon{width: 38.1%;height: 34px;border:0px solid red;float: left;}
.link_icon .news_list li.news.i1 .link_icon .icon{background:url(images/m1.png) no-repeat right center;}
.link_icon .news_list li.news.i2 .link_icon .icon{background:url(images/m2.png) no-repeat right center;}
.link_icon .news_list li.news.i3 .link_icon .icon{background:url(images/m3.png) no-repeat right center;}
.link_icon .news_list li.news.i4 .link_icon .icon{background:url(images/m4.png) no-repeat right center;}
.link_icon .news_list li.news .link_con {
    display: block;
    line-height: 27px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
	font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";
	float: left;
    margin-left: 16px;

}

/*Ã¦Â»Å¡Ã¥Å Â¨Arrows */
.slick-prev, .slick-next,.slick-prev:hover,.slick-next:hover {height: 62px;width: 60px;background:url(images/slickarrow2.png) no-repeat;top: 50%;margin-top:-30px;border:0px solid #d4d8d9;border-radius:50%;outline: none;}
.slick-prev {left: -95px;background-position: 0px 0px;}
.slick-prev:hover {background-position: 0px 0px; opacity:.8;filter:Alpha(opacity=80);}
.slick-prev:before { content: '';}
.slick-next {right: -95px;background-position: right 0px;}
.slick-next:hover { background-position: right 0px; opacity:.8;filter:Alpha(opacity=80);}
.slick-next:before { content: '';}

.post-33{}
.post-33 .con{padding-top: 15px;}
.post-33 .news_list{}
.post-33 .news_list li.news{}
.post-34 .con {
    padding-top: 15px;
}
.post-41{}
.post-41 .con{padding:15px 0;}
.right .news_title {
    font-size: 16px;
    line-height: 30px;
    margin-top: 10px;
	 font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";
overflow: hidden;
-webkit-line-clamp: 2;
display: -webkit-box;
-webkit-box-orient: vertical;
text-overflow: ellipsis;
}
.right .news_list li.news {
    border-bottom: 1px solid #E5E5E5;
	padding-top:15px;
	padding-bottom:15px;
}
.post.post1.post-61.mbox {
    margin-top: 26px;
}
.link_icon .news_list li.news.i1 .link_icon{background:#55B9C6;}
.link_icon .news_list li.news.i2 .link_icon{background:#E0B450;}
.link_icon .news_list li.news.i3 .link_icon{background:#4E86D1;}
.link_icon .news_list li.news.i4 .link_icon{background:#8E72CE;}
/***********************************************************
 * Ã¥Ë†â€”Ã¨Â¡Â¨Ã©Â¡Âµ
 */
/**Ã©Â¦â€“Ã©Â¡ÂµÃ¤Â¸â€°Ã¥Ë†â€”Ã¥Â¸Æ’Ã¥Â±â‚¬**/
/**Ã¥Ë†â€”Ã¨Â¡Â¨Ã©Â¡Âµ**/
/*Ã¦Â ÂÃ§â€ºÂ®Ã¥â€ºÂ¾Ã§â€°â€¡*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**Ã¤Â¸Â»Ã¤Â½â€œÃ¥Ë†â€”Ã¨Â¡Â¨Ã©Â¡ÂµÃ¥Â¼â‚¬Ã¥Â§â€¹**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**Ã¤Â¸Â»Ã¤Â½â€œÃ¦â€“â€¡Ã§Â«Â Ã©Â¡ÂµÃ¥Â¼â‚¬Ã¥Â§â€¹**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #1B67CC;}/**Ã¤Â½ÂÃ§Â½Â®Ã¦Â ÂÃ§â€ºÂ®Ã¨Æ’Å’Ã¦â„¢Â¯**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**Ã¤Â½ÂÃ§Â½Â®Ã¦Â ÂÃ§â€ºÂ®Ã¥Â­â€”Ã¤Â½â€œ**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**Ã¦Â ÂÃ§â€ºÂ®Ã¥ÂÂÃ§Â§Â°Ã¥â€ºÂ¾Ã¦Â â€¡**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*Ã¦Â ÂÃ§â€ºÂ®Ã¥Ë†â€”Ã¨Â¡Â¨*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#1B67CC; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #1B67CC;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#1B67CC;}
/*Ã¤ÂºÅ’Ã§ÂºÂ§Ã¥Â­ÂÃ¦Â ÂÃ§â€ºÂ®**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#1B67CC;} 
/*Ã¤Â¸â€°Ã§ÂºÂ§Ã¥Â­ÂÃ¦Â ÂÃ§â€ºÂ®**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**Ã¦Â ÂÃ§â€ºÂ®Ã¦â€“Â°Ã©â€”Â»**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**Ã¥Â½â€œÃ¥â€°ÂÃ¦Â ÂÃ§â€ºÂ®**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";font-weight: normal;color: #1B67CC;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**Ã¥Â½â€œÃ¥â€°ÂÃ¤Â½ÂÃ§Â½Â®**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**Ã¦Â ÂÃ§â€ºÂ®Ã¦â€“Â°Ã©â€”Â»Ã¥Ë†â€”Ã¨Â¡Â¨**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**Ã¦Â ÂÃ§â€ºÂ®Ã¦â€“Â°Ã©â€”Â»Ã¥â€ºÂ¾Ã¦Â â€¡Ã¥ÂºÂÃ¥ÂÂ·**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**Ã¥Ë†â€”Ã¨Â¡Â¨Ã©Â¡ÂµÃ¦â€“â€¡Ã§Â«Â Ã¥â€ºÂ¾Ã§â€°â€¡Ã¥Â¤Â§Ã¥Â°ÂÃ©â„¢ÂÃ¥Ë†Â¶**/
/**Ã¦â€“â€¡Ã§Â«Â Ã©Â¡Âµ**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 36px;font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";font-size:22px;text-align:center;color: #1B67CC;} /**Ã¦â€“â€¡Ã§Â«Â Ã¦Â â€¡Ã©Â¢Ëœ**/
.article h2.arti_title {line-height: 34px;font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";font-size: 17px;text-align:center;color: #1B1B1B;} /**Ã¦â€“â€¡Ã§Â«Â Ã¥â€°Â¯Ã¦Â â€¡Ã©Â¢Ëœ**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**Ã¦â€“â€¡Ã§Â«Â Ã¥â€¦Â¶Ã¤Â»â€“Ã¥Â±Å¾Ã¦â‚¬Â§**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**Ã¦â€“â€¡Ã§Â«Â Ã¥â€ â€¦Ã¥Â®Â¹**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**Ã©Ëœâ€¦Ã¨Â¯Â»Ã¥Â­â€”Ã¤Â½â€œ**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**Ã¦â€“â€¡Ã§Â«Â Ã©Ëœâ€¦Ã¨Â¯Â»Ã©Æ’Â¨Ã¥Ë†â€ Ã¥â€ºÂ¾Ã§â€°â€¡Ã¥Â¤Â§Ã¥Â°ÂÃ©â„¢ÂÃ¥Ë†Â¶**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**Ã©Â¡ÂµÃ¨â€žÅ¡Ã¥Â¼â‚¬Ã¥Â§â€¹**/
#footer {background: #1B67CC;}
#footer .inner {padding:17px 0px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;padding:45px 0px;margin-left: 320px;}
#footer .inner .foot-right{float:right;margin-top: 12px;}
#footer .inner p{font-size: 16px;line-height: 36px; font-weight:normal;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
.motto {
    float: left;
	padding:70px 0px;
        margin-left: -95px;
}
.motto img {
    width: 140%;
}
/**************************************************************
 * Ã§Â»â€žÃ¤Â»Â¶Ã¥Å Å¸Ã¨Æ’Â½
 */
/*Ã§Â³Â»Ã§Â»Å¸Ã©Â»ËœÃ¨Â®Â¤Ã¦ÂÅ“Ã§Â´Â¢*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*Ã¨â€¡ÂªÃ¥Â®Å¡Ã¤Â¹â€°Ã¨Â¾â€œÃ¥â€¦Â¥Ã¦Â¡â€ */
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #fff;border-radius: 40px;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:25px; margin-right: 48px;}
.wp-search .search-input input.search-title {width: 100%;height: 42px;padding: 0px 0;line-height: 42px;background: none;color: #A4C2EA;font-size: 14px;border:0;outline: 0;font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";}
.wp-search .search-btn {width:48px;height: 42px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:48px;height: 42px;border:0;outline: 0;background: url(images/sous.png) no-repeat center;cursor: pointer;}
/* Ã¥Ë†â€ Ã¤ÂºÂ«Ã¤ÂºÅ’Ã§Â»Â´Ã§Â Â */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;padding-right: 110px;}
.shares li{float:left; margin:0 6px; position:relative;}
.shares li a{display:inline-block; width: 50px; height: 50px; border: 0px solid red; background:url('images/share_icon.png') no-repeat; opacity:.6; filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px 0px;}
.shares li.i2 a{background-position: -72px 0px;}
.shares li.i3 a{background-position: -144px 0px;}
.shares li span {
    display: block;
    line-height: 19px;
    font-size: 14px;
    color: #fff;
    text-align: center;
	font-family: "Ã¦â‚¬ÂÃ¦ÂºÂÃ©Â»â€˜Ã¤Â½â€œ";margin-top: 10px;
}
.shares li .con{}
.shares li .con img{ width: 200px; height:200px; vertical-align:top; background:#fff;}
/**Ã¥Ââ€¹Ã¦Æ’â€¦Ã©â€œÂ¾Ã¦Å½Â¥**/
.botlinks .links-wrap {position: relative;width: 100%;line-height: 32px;background: #fff;/* border:1px solid #d0d0d0; */box-sizing: border-box;display: flex;gap: 10px;}
.botlinks .links-wrap a.links-arrow {display: block;height: 96px;line-height: 52px;padding: 22px 25px 22px 10px;color: #fff;background: #1B67CC url(images/arrow.png) no-repeat right 20px center;/* margin: 4px 10px; */border: 1px solid #ddd;width: 100%;box-sizing: border-box;position: relative;font-weight: bold;font-size: 16px;text-align: center;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {color: rgba(255,255,255,0.6);background: #1B67CC url(images/arrow1.png) no-repeat right 20px center;cursor: pointer;}
.botlinks .links-wrap .link-items {display: none;position: absolute;left: 0;bottom: 96px;width: 100%;min-width: 100%;height:auto;max-height: 300px;overflow: auto;overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**Ã©â€œÂ¾Ã¦Å½Â¥Ã¦Â Â·Ã¥Â¼Â**/
 .hhh{float: left;width: 50%;}
/*Ã¥Ë†â€”Ã¨Â¡Â¨Ã©Â¡Âµ*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;right: 50%;bottom: 26px;z-index:60;margin-right:-700px;width:1400px;text-align: center;}
.mbanner .focus .focus-page { display:inline-block; width:16px; height:16px;  margin-right:20px;background:#fff;opacity:0.5;border-radius: 40px;}
.mbanner .focus .focus-page-active {background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.post-11 .focus .focus-title {height: 34px;line-height: 34px;padding: 0 15px; font-size: 14px;}
.post-11 .focus .focus-title-bar {height: 34px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus .focus-title-bg {background-color: #000;}

.post-11 .focus .focus-pagination {position:absolute;right: 14px;bottom: 46px;}
.post-11 .focus .focus-page {width: 20px;height: 20px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #fff; color: #000;}
.post-11 .focus .focus-page span {display:block;}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #146CC1;color:#fff;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
/*************************************************************
 * Ã§â€°Â¹Ã¦Â®Å Ã©Â¡ÂµÃ©ÂÂ¢
 */
 /*Ã¦Â»Å¡Ã¥Å Â¨Ã¦Â Â·Ã¥Â¼Â*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*Ã¤ÂºÅ’Ã§ÂºÂ§Ã©Â¡ÂµÃ©ÂÂ¢
*/
/*Ã§Â»â€žÃ§Â»â€¡Ã¦Å“ÂºÃ¦Å¾â€ž*/
.inss .part_xy{}
.inss .part_xy .item{}
.inss .part_xy .item h3{line-height:40px;padding-left:0px;font-size: 16px;font-weight:normal;color: #1567B1;border-bottom:1px solid #cecece;}
.inss .part_xy .sub-box{float:left; width:100%;padding-top:0px;padding-bottom:5px;}
.inss .part_xy .sub-list{margin-right:0px;}
.inss .part_xy .sub-list .sub-item{float:left; width:33.3%;background: url(images/icon_arrow2.png) no-repeat left center;}
.inss .part_xy .sub-list .sub-item a{line-height: 35px;padding-left:10px;font-size: 14px;}
.inss .part_xy .sub-img{display:none;float:right;margin-top:15px;margin-left:-250px; width:240px;min-height:80px;}
.inss .part_xy .item.i5 .sub-list .sub-item {width: 50%;}
/*Ã¨Â§â€™Ã¨â€°Â²*/
.role .part_xy{}
.role .part_xy .item{margin-bottom:10px;display:none;}
.role .part_xy .item.selected{display:block;}
.role .part_xy .item h3{display:none;line-height: 46px;padding-left:0px;font-size:20px;font-weight:bolder;color: #068358;border-bottom:1px solid #f1f1f1;background:none;}
.role .part_xy .sub-list{margin-top:15px;}
.role .part_xy .sub-list .sub-item{padding-top: 10px;padding-bottom: 5px;width:auto;border-bottom:1px solid #f1f1f1;word-wrap: break-word;word-break: normal;}
.role .part_xy .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:bolder;/* color: #068358; */}
.role .part_xy .sub-list .sub-list{margin-top:10px;margin-left:40px;}
.role .part_xy .sub-list .sub-list .sub-item{padding-bottom:5px; padding-top:0px;float:left;margin-right: 50px;border-bottom:0px solid #f1f1f1;}
.role .part_xy .sub-list .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:normal;/* color: #333; */}


.pc img{width:200px;}




.rili2 .news_list li.news .news_date .news_year{line-height: 30px;
    color: #fff;
    
    background-color: #0065c8;}
.rili2 .news_list li.news:hover .news_date .news_year{line-height: 30px;
    
    color: #fff;
    background-color: #fc6621;}


.rili2 .news_list li.news .news_date .news_days{line-height: 30px;
    font-size: 14px;
    color: #3369af;
    transition: all 0.4s ease-in-out;
    box-shadow: 0 2px 2px 0px #8bb6bf;
    background: #fff;}
.rili2 .news_list li.news:hover .news_date .news_days{    background-color: #fff;
    transition: all 0.4s ease-in-out;
    color: #fc6621;}

.post-14 img{width: 100%;
    height: 400px;}
                                        